ol#pagination li.prev{left:-15px;background: url(../images/prev.png) no-repeat}
ol#pagination li.next{right:-10px;background: url(../images/next.png) no-repeat}

/* magnify================================================================================= */
.magnify, .magnify_vimeo, .magnify_youtube {
	background: none;
        }
		
/* Player buttons================================================================================= */		
div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:3px;
	left:35px;
}

div.jp-audio div.jp-type-playlist a.jp-next {
	left:70px;
	top:3px;
}
div.jp-volume-bar {
	display:none;
}
a.jp-mute,
a.jp-unmute {
	display:none;
}
a.jp-mute {
	background: none;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	display:none;
}
div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
		display:none;
}

div.jp-audio div.jp-type-playlist div.jp-current-time,
div.jp-audio div.jp-type-playlist div.jp-duration {
	top:-13px;
	left:155px;
	width:122px;
	color:#999;
}
div.jp-audio div.jp-type-single div.jp-progress {
	top:0px;
	left:155px;
	width:120px;
	height:8px;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	top:3px;
	left:155px;
	width:120px;
	height:8px;
}